.logo{
    height: 250px;
    width: 280px;
}
.dashContainer{
    text-align: center;
    background-color: #ffffff;
    font-family: sans-serif;
}
.dashContainer h1{
    color: rgb(90, 207, 178);
    padding-top: 40px;
}
.userbtn{
    background-color:  rgb(85, 216, 183);
    padding: 40px;
    color: #ffffff;
    border-radius: 5px;
    border-color: transparent;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 30px;
    font-size: 20px;
    font-weight: 600;
}
.adminicon{
    color:  rgb(107, 252, 216);
    border-color: transparent;
    border-width: 0px;
    background-color: transparent;
    font-size: 30px;
}
.iconS{
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    padding-right: 290px;
    padding-top: 20px;
}
.btnLogout{
    text-align: end;
    padding-top: 22vh;
    padding-right: 50vw;
}
.btnLogout button{
    font-size: large;
    border: transparent;
    background-color: transparent;
}
